body		{
		background-color: #222222;
		overflow-x: auto; 
		overflow-y: auto;
		cursor: default;
		scrollbar-face-color: #222222;
		scrollbar-highlight-color: #222222; 
		scrollbar-base-color: #222222; 
		scrollbar-shadow-color: #222222; 
		scrollbar-3dlight-color: #222222; 
		scrollbar-arrow-color: #bbbbbb; 
		scrollbar-track-color: #222222;
		scrollbar-darkshadow-color: #222222;
		}


a:link, a:visited	{
			color: #aaaaaa; 
			text-decoration: underline; 
			font-weight: bold; 
			cursor: default;
			}

a:hover, a:active	{
			color: #bbbbbb; 
			text-decoration: none; 
			font-weight: bold; 
			cursor: default;
			}



textarea	{
		border: 0px #222222 solid; 
		background-color: #c0c0c0; 
		filter: alpha(opacity=100); 
		font-family: verdana; 
		line-height: 11pt; 
		letter-spacing: 0px; 
		font-size: 8pt; 
		color: #888888;
		}

input, option, select		{
		border: 0px #222222 solid; 
		background-color: #c0c0c0; 
		filter: alpha(opacity=100); 
		font-family: verdana; 
		line-height: 11pt; 
		letter-spacing: 0px; 
		font-size: 8pt; 
		color: #222222; 
		height: 16px;
		}

.border	{
		padding:2px;
		margin-top:0px;
		margin-left:0px;
		margin-right:0px;
		margin-bottom:0px;
		background-color: #222222;
		width: 100%;
}

.title	{
		color: #999999; 
		font-size: 7.5pt; 
		font-family: verdana; 
		line-height: 8pt; 
		font-weight: bold; 
		text-transform: uppercase;
		}

.content	{
		color: #888888; 
		font-size: 8pt; 
		font-family: verdana; 
		line-height: 9pt;  
		width: 100%; 
		font-weight: normal;
		}

.fanlisting	{
		color: #888888; 
		font-size: 8pt; 
		font-family: verdana; 
		line-height: 9pt;  
		width: 75%; 
		font-weight: normal;
		background: #000000;
		padding: 10px;
		text-align: justify;
		}